From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 December 2008<P>

Anybody got any great plans for the new year (celebration wise I mean)? <BR>
<BR>
marfell64; Welcome to the blender of love. I like what you have written and you are right the holidays can be hard if you given them the ticket to ride. The trick is to keep yourself so busy you don't have time to think of anything else but sleep. Just taking down the xmas tree yesterday wore me out but good. All that unwinding was easier than putting it up but ooh such a job. But still worth all the effort I must say with a live 7 foot spruce that smelled wonderful. <BR>
<BR>
Hey Rens, hope you and mom are doing ok. We gotta catch up. Sister just left back to Hawaii today. She had to go through Chicago again and I gave her a hummingbird ornament for xmas. It's a lovely little cloisonne with a metal beak (if you get my drift) I told her she had better leave it and let me mail it (because of homeland security ) If she got singled out I will be upset.<BR>
<BR>
Blenderites we need to put some words on the page. It always gets slow last days of the month but the new year should bring on some wonder words.<BR>
<BR>
bk<BR>
<BR>

<HR>